@charset "utf-8";
/* CSS Document */

*{	
	max-width:100%;
	margin:0 auto;
	padding:0;		
}

body{	
	font-family:"Trebuchet MS", Trebuchet MS, Verdana, Lucida Sans;
	margin:0% 0% 0% 0%;
	background: url(../img/todas_as_mulheres_em_uma.jpg) no-repeat center center fixed ;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**************************LARGURA MÁXIMA**************************/
/******************************1600PX******************************/
#box_vetor_titulo530{
	width:37%;
	height:auto;
	min-height:65px;
	margin: 26.1% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	position:absolute;
	z-index:9999;
}

.vetor_titulo{
	width:100%;
	height:auto;
	background: url(../img/titulo_todas_as_mulheres_em_uma.png) no-repeat;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:absolute;
	z-index:9999;
}
	
@media screen and (max-width: 1440px) {

}
	
@media screen and (max-width: 1366px) {


}
	
@media screen and (max-width: 1280px) {


}
	
@media screen and (max-width: 1024px) {

}



/***********************************************************************/
/********************************MOBILE*********************************/
/***********************************************************************/
@media screen and (max-width: 768px) {
body{
	font-family:"Trebuchet MS", Trebuchet MS, Verdana, Lucida Sans;
	max-width:768px;
	width:100%;
	height:auto;
	background: none;
}

#box_vetor_titulo530{
	width:90%;
	min-height:80px;
	margin: 55% 0% 0% 0%;
}

}

@media screen and (max-width: 720px) {
	
#box_vetor_titulo530{
	margin: 56.5% 0% 0% 0%;
}

}

@media screen and (max-width: 480px) {
#box_vetor_titulo530{
	margin: 58% 0% 0% 0%;
}

}

@media screen and (max-width: 320px) {
#box_vetor_titulo530{
	margin: 60% 0% 0% 0%;
}
}